microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parameter header
Foundry-Features
enum
diperlukan
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parameter jalur
name
string
diperlukan
The name of the memory store to delete.
Parameter kueri
api-version
string
diperlukan
The API version to use for this operation.
Respons
The request has succeeded.
Isi
Content-Type: application/json
object
enum
diperlukan
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
diperlukan
The name of the memory store.
deleted
boolean
diperlukan
Whether the memory store was successfully deleted.
Minta
DELETE /memory_stores/{name} HTTP/1.1
Tanggapan
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json